angular_grecaptcha 0.0.4
angular_grecaptcha: ^0.0.4

Dart 2 incompatible

AngularDart component which allows to put easyly Google ReCapcha verification to forms

Stable versions of angular_grecaptcha

Version Uploaded Documentation Archive
0.0.4 Dec 20, 2017 Go to the documentation of angular_grecaptcha 0.0.4 Download angular_grecaptcha 0.0.4 archive
0.0.3 Nov 7, 2017 Go to the documentation of angular_grecaptcha 0.0.3 Download angular_grecaptcha 0.0.3 archive
0.0.2 Oct 24, 2017 Go to the documentation of angular_grecaptcha 0.0.2 Download angular_grecaptcha 0.0.2 archive
0.0.1 Oct 20, 2017 Go to the documentation of angular_grecaptcha 0.0.1 Download angular_grecaptcha 0.0.1 archive
0
likes
0
pub points
0%
popularity

AngularDart component which allows to put easyly Google ReCapcha verification to forms

Repository (GitHub)
View/report issues

Uploader

alexey.danilevsky@gmail.com

Dependencies

angular, js

More

Packages that depend on angular_grecaptcha